prefix=/usr
exec_prefix=${prefix}
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pyexecdir=${exec_prefix}/lib64/python2.5/site-packages

# you can use the --variable=pygtkincludedir argument to
# pkg-config to get this value.  You might want to use this to
# install additional headers.
pygtkincludedir=${includedir}/pygda-3.0


Name: PyGDA
Description: Python bindings for libgda
Requires: pygobject-2.0 libgda-3.0
Version: 2.19.1
Cflags: -I${pygtkincludedir}
